/* HOME PAGE STYLES
=================== */
html {}
body {}


/* Structure
 =========== */
.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: #BFB9B9;
}


/* Scrolling Banner
=================== */
.scrolling-banner-wrapper {
  position: relative;
  line-height: 1.3;
  color: #000;
  top: -223px;
}


/* Home Text
============ */
.home-text {
  color: #05325E;
  line-height: 1.3;
  padding: 5px 15px;
  background-color: #add9fe;
}


/* Slideshow
-============ */
.home-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  color: #00305F;
  padding: 5px 15px;
  background: #fff;
}


/* House Points
=============== */
.house-points {
  position:relative;
  text-align: center;    
  background: url(attendance.png) 100%  no-repeat;
  background-position: center bottom;
  background-size: 100% 100%;
    background-repeat: no-repeat;
  max-width: 325px;
  margin: 22px auto;
  min-height: 190px; 
  padding-top: 1px;
}
.house-points-list li {
  width: 108px;

}
.house-points h2{
      background: url(attendanceh2.png) center no-repeat;
    text-indent:-9999px;
    margin-bottom: 10px;
        margin-top: 10px;
    }
/* Twitter
========== */
.twitter {
  max-width: 350px;
 margin:0 auto;
  background: #BFB9B9;  
  text-align: center;
}

.twitter h2 {
  color: #fff;
}

.tweet {
  color: #fff;
}

.twitter a {
  color: #fff;
}

.twitter a:focus,
.twitter a:hover {
  color: #FDD71E;
}


/* Awards Bar
============= */
.awards {
  height: 150px;
  margin: 0 auto;
  background: #fff url(awards.png) center top no-repeat;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  .scrolling-banner-wrapper {
  top: -162px;
}
}
